/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #ffffff;
}

/* HP Edits - Started <February 17, 2026> */

/**/
	/*fonts*/

	/*btns*/

/*Modal*/
/* Header */
	/**/
.ry-menu .ry-nav li.primary .caret {
    border-color: #374151;
}

.ry-menu .ry-nav li.primary:hover .caret {
    border-color: var(--color-secondary-background);
}
body[data-page-name="index"] #navigation {
    position: absolute;
}
.cta-btn:nth-child(2) {
    background: var(--color-primary-background);
    color: var(--color-primary-text);
}

.cta-btn:nth-child(2):hover {
    background: none;
    color: inherit;
}
.snap-mobile-menu {
    background: white;
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    background: var(--color-primary-background);
    color: var(--color-primary-text);
}
mm-burger {
    color: black;
}
/* Hero */
	/**/
.with-gradient:before {
    background-image: linear-gradient(to bottom, white, transparent, transparent, #231f1fbd);
}
.slider-info {
    min-height: fit-content;
}

@media (min-width: 768px) {
    .slider-info-left-bottom {
        bottom: 3%;
    }
}
/* CTA */
	/**/
/* Welcome */
	/**/

#welcome-wrap.style-1 .svg-background .cls-1 {
    fill: var(--color-secondary-background);
}
#welcome-wrap.style-1 .module-22 .ry-right .content-wrap p {
    text-align: center !important;
}
/* Services */
	/**/

#services-12 > div:nth-child(even) > div > p, #services-12 > div:nth-child(odd) > div > p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
/* Meet the Team */
	/**/
#section-hp-team h6, #section-hp-team p {
    color: var(--color-primary-text);
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    background-color: white;
    position: relative;
}
#section-hp-services::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to top, #000000c7, transparent, transparent);
}
/* Insurance */
	/**/
/* Brand */
	/**/
/* Request Appointment */
	/**/
/* Testimonials */
	/**/
.module-testimonials.style-2::before {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-fb0b939c-7300-4b2e-98dc-7d2ff4fd7c96/backgrounds/GaloECC_team_bg.jpg) center center no-repeat;
    background-size: cover;
}
/* Footer */
	/**/
#ry-footer-3::before {
    opacity: 1;
}
#ry-footer-3 .footer-contents::before {
    opacity: 0;
}
/*Media Queries*/
	/**/
@media (max-width:1024px) {
    body[data-page-name="index"] #navigation {
        position: relative;
    }
    
    #hp-slider, #hp-slider .swiper-wrapper, .homepage-swiper .swiper-slide img {
        height: 100% !important;
    }
}
@media (width < 1080px) {
    #section-hp-services:before, .module-19.style2:before, .ry-services.style2::before {
        opacity: 1;
    }
}
@media (max-width:375px) {
    .hp-service .bg-white {
        height: 200px;
        width: 200px;
    }
}
/* End - HP Edits*/


.cherry-widget {
  position:relative;
  width:100%;
	margin-top:60px
}
.heroImage-image_container-2JyLP {
  z-index: 9;
  width: 360px;
  min-width: 360px;
  pointer-events: none;
  display: none
}
.testimony-title_container-2YHZf > div {
  display: flex
}

body[data-page-name="contact-us"] #ry-footer-3 {
	padding-top: 220px;
}

body[data-page-name="contact-us"] #footer-map {
	display: none;
}